@charset "UTF-8";

.smb.prob .smb-lead {
	width: 73%;
	margin: auto;
	padding: 75px 0 30px;
}
.smb.prob #problem_menu .smb-tab-menu a {
	display: flex;
	padding: 0 15px 0 0;
	border-radius: 20px;
	-webkit-flex-basis: 30%;
	        flex-basis: 30%;
	        flex-basis: calc( (100% - 60px) / 3);
	justify-content: space-between;
	align-items: center;
}
.smb.prob #problem_menu .smb-tab-menu a::after {
	border-radius: 20px;
}
.smb.prob #problem_menu .smb-tab-item::before {
	display: none;
}
.smb.prob #problem_menu .smb-tab-item-ttl {
	flex: 0 0 48%;
	margin: 0 0 15px;
	position: relative;
	font-size: 20px;
	font-weight: bold;
}
.smb.prob #problem_menu .smb-tab-item-ttl::after {
	position: absolute;
	left: 50%;
	bottom: -13px;
	display: block;
	width: 0;
	height: 0;
	content: '';
	transition: all .3s;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
	border-width: 6px 5px 0 5px;
	border-style: solid;
	border-color: #c03 transparent transparent transparent;
}
.smb.prob #problem_menu .smb-tab-item-img {
	flex: 0 0 52%;
	background: url('./../../../assets/img/icn_top_btn_01.svg') no-repeat;
	background-size: cover;
}
.smb.prob #problem_menu .smb-tab-item-img2 {background-image: url('./../../../assets/img/icn_top_btn_02.svg');}
.smb.prob #problem_menu .smb-tab-item-img3 {background-image: url('./../../../assets/img/icn_top_btn_03.svg');}
.smb.prob #problem_menu .smb-tab-item-img4 {background-image: url('./../../../assets/img/icn_top_btn_04.svg');}
.smb.prob #problem_menu .smb-tab-item-img5 {background-image: url('./../../../assets/img/icn_top_btn_05.svg');}
.smb.prob #problem_menu .smb-tab-item-img6 {background-image: url('./../../../assets/img/icn_top_btn_06.svg');}
.smb.prob #problem_menu .smb-tab-item-img::before {
	display: block;
	padding-top: 67.85%;
	content: '';
}


/* smb-service-cont */
.smb.prob .smb-service-cont .smb-tab-menu {
	margin-top: 0;
	max-width: 780px;
	padding-bottom: 0;
}
.smb.prob .smb-service-cont .smb-tab-menu a {
	-webkit-flex-basis: 172px;
	        flex-basis: 172px;
	margin-bottom: 6px;
}
.smb.prob .smb-service-cont .smb-tab-item::before {
	bottom: 8px;
}
.smb.prob .smb-service-cont-ttl {
	font-size: 26px;
	font-weight: bold;
	padding: 40px 0 25px;
}
.smb.prob #problem01-1 .smb-service-foot,
.smb.prob #problem01-2 .smb-service-foot,
.smb.prob #problem01-3 .smb-service-foot {
	padding-bottom: 40px;
}
.smb.prob #problem06 {
	margin-bottom: 75px;
}
.smb.prob #problem01-1 .smb-service-item:nth-of-type(1) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_01.svg');}
.smb.prob #problem01-1 .smb-service-item:nth-of-type(2) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_02.svg');}
.smb.prob #problem01-1 .smb-service-item:nth-of-type(3) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_03.svg');}
.smb.prob #problem01-1 .smb-service-item:nth-of-type(4) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_04.svg');}
.smb.prob #problem01-1 .smb-service-item:nth-of-type(5) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_05.svg');}

.smb.prob #problem01-2 .smb-service-item:nth-of-type(1) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_06.svg');}
.smb.prob #problem01-2 .smb-service-item:nth-of-type(2) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_07.svg');}
.smb.prob #problem01-2 .smb-service-item:nth-of-type(3) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_08.svg');}
.smb.prob #problem01-2 .smb-service-item:nth-of-type(4) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_09.svg');}

.smb.prob #problem01-3 .smb-service-item:nth-of-type(1) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_10.svg');}
.smb.prob #problem01-3 .smb-service-item:nth-of-type(2) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_11.svg');}
.smb.prob #problem01-3 .smb-service-item:nth-of-type(3) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_12.svg');}
.smb.prob #problem01-3 .smb-service-item:nth-of-type(4) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_13.svg');}
.smb.prob #problem01-3 .smb-service-item:nth-of-type(5) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_14.svg');}

.smb.prob #problem01-4 .smb-service-item:nth-of-type(1) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_15.svg');}
.smb.prob #problem01-4 .smb-service-item:nth-of-type(2) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_16.svg');}
.smb.prob #problem01-4 .smb-service-item:nth-of-type(3) .smb-service-item-bg {background-image: url('./../img/icn_nayami_telework_17.svg');}

.smb.prob #problem02 .smb-service-item:nth-of-type(1) .smb-service-item-bg {background-image: url('./../img/icn_nayami_biz_efficiency_01.svg');}
.smb.prob #problem02 .smb-service-item:nth-of-type(2) .smb-service-item-bg {background-image: url('./../img/icn_nayami_biz_efficiency_02.svg');}
.smb.prob #problem02 .smb-service-item:nth-of-type(3) .smb-service-item-bg {background-image: url('./../img/icn_nayami_biz_efficiency_03.svg');}
.smb.prob #problem02 .smb-service-item:nth-of-type(4) .smb-service-item-bg {background-image: url('./../img/icn_nayami_biz_efficiency_04.svg');}

.smb.prob #problem03 .smb-service-item:nth-of-type(1) .smb-service-item-bg {background-image: url('./../img/icn_nayami_fieldinfo_mgt_01.svg');}
.smb.prob #problem03 .smb-service-item:nth-of-type(2) .smb-service-item-bg {background-image: url('./../img/icn_nayami_fieldinfo_mgt_02.svg');}

.smb.prob #problem04 .smb-service-item:nth-of-type(1) .smb-service-item-bg {background-image: url('./../img/icn_nayami_waiting_time_01.svg');}
.smb.prob #problem04 .smb-service-item:nth-of-type(2) .smb-service-item-bg {background-image: url('./../img/icn_nayami_waiting_time_02.svg');}
.smb.prob #problem04 .smb-service-item:nth-of-type(3) .smb-service-item-bg {background-image: url('./../img/icn_nayami_waiting_time_03.svg');}

.smb.prob #problem05 .smb-service-item:nth-of-type(1) .smb-service-item-bg {background-image: url('./../img/icn_nayami_inbound_01.svg');}
.smb.prob #problem05 .smb-service-item:nth-of-type(2) .smb-service-item-bg {background-image: url('./../img/icn_nayami_inbound_02.svg');}
.smb.prob #problem05 .smb-service-item:nth-of-type(3) .smb-service-item-bg {background-image: url('./../img/icn_nayami_inbound_03.svg');}

.smb.prob #problem06 .smb-service-item:nth-of-type(1) .smb-service-item-bg {background-image: url('./../img/icn_nayami_security_01.svg');}
.smb.prob #problem06 .smb-service-item:nth-of-type(2) .smb-service-item-bg {background-image: url('./../img/icn_nayami_security_02.svg');}
.smb.prob #problem06 .smb-service-item:nth-of-type(3) .smb-service-item-bg {background-image: url('./../img/icn_nayami_security_03.svg');}


/* IE対応 */
@media screen and (-ms-high-contrast:none) and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
	.smb.prob .smb-lead {
		width: 91%;
		padding: 53px 0 0;
	}
	.smb.prob #problem_menu .smb-tab-menu {
		display: block;
	}
	.smb.prob #problem_menu .smb-tab-menu a,
	.smb.prob #problem_menu .smb-tab-menu a::after {
		border-radius: 15px;
	}
	.smb.prob #problem_menu .smb-tab-menu a {
		box-shadow: 0 5px rgba(0,0,0,.2);
	}
	.smb.prob .smb-service-cont .smb-tab-menu a {
		-webkit-flex-basis: 48%;
		        flex-basis: 48%;
		        flex-basis: calc( (100% - 10px) / 2);
		        margin-bottom: 20px;
	}
	.smb.prob .smb-service-cont-ttl {
		padding: 30px 0 15px;
		font-size: 20px;
	}	
	.smb.prob #problem01-1 .smb-service-foot,
	.smb.prob #problem01-2 .smb-service-foot,
	.smb.prob #problem01-3 .smb-service-foot {
		padding-bottom: 20px;
	}
	.smb.prob #problem06 {
		margin-bottom: 50px;
	}
}
